[package]
name = "emergency_stop"
version = "0.1.0"
authors = ["Simon Wörner <git@simon-woerner.de>"]

[[bin]]
name = "emergency_stop-test"
doc = false

[features]
measure = ["kawaii/measure"]

[dependencies]
kawaii = { git = "https://git.brn.li/kawaii-robotto/kawaii-rs.git" }